@import url("reset.css");

/*
taille de la page
*/
div#container {
	width: 1024px;
	height: 768px;
	margin: 0 auto;
	position: relative;
	background-color:black;
}

/*
positionnement header
*/
div#header {
	position: relative;
	width:900px;
	margin-left:62px;
}

/*
Gros titres accueil
*/
h2#h2accueil {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:820px;
	margin-left:102px;
	text-decoration:underline;
}

/*
Gros titres gravures
*/
h2#h2gravures {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:592px;
	margin-left:216px;
	text-decoration:underline;
}

div#map {
	position:absolute;
	width:245px;
	
}

p#map {
	margin-left:137px;
	text-align: justify;
}

/*
Gros titres portraits
*/
h2#h2portraits {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:334px;
	margin-left:345px;
	text-decoration:underline;
}

/*
Gros titres alain-at-work
*/
h2#h2alain-at-work {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:161px;
	margin-left:431px;
	text-decoration:underline;
}

/*
Gros titres publications
*/
h2#h2publications {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:525px;
	margin-left:249px;
	text-decoration:underline;
}

/*
Gros titres a-propos
*/
h2#h2a-propos {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:278px;
	margin-left:375px;
	text-decoration:underline;
}


/*
Gros titres map
*/
h2#h2map {
	font-family: Times;
	color: #99CCFF;
	font-style: italic;
	padding-bottom:20px;
	padding-top:1px;
	width:610px;
	margin-left:207px;
	text-decoration:underline;
}

/*
positionnement image accueil
*/
div#rault {
	position:absolute;
	margin-top:20px;
	width:324px;
	height:375px;
	margin-left:135px;
}

/*
positionnement galerie gravures
*/
div#gal_gravures {
	position:relative;
	width:600px;
	height:500px;
	margin-left:295px;
}

/*
positionnement galeries portraits
*/
div#gal_portraits {
	position:relative;
	width:600px;
	height:500px;
	margin-left:212px;
}
/*
positionnement galeries at work
*/
div#gal_at-work {
	position:relative;
	width:600px;
	height:500px;
	margin-left:212px;
}
/*
positionnement pageflip publications
*/
div#nusign {
	position:relative;
	width:800px;
	height:600px;
	margin-left:112px;
}

div#arquitectura {
	position:relative;
	width:800px;
	height:550px;
	margin-left:112px;
}

/*
positionnement image a propos
*/
div#a-propos img {
	position:absolute;
	margin-top:250px;
	width:324px;
	height:324px;
	margin-left: 550px;	
}

/*
positionnement map
*/
div#carte {
	position:relative;
	width:900px;
	height:610px;
	margin-left:62px;
}

div#homme {
	position:absolute;
	width:250px;
	height:150px;
	margin-left:845px;
	top:367px;
	z-index:10;
}

object#hom{
	width:250px;
	height:300px;
}

/*
positionnement texte accueil
*/
div#texte {
	text-align:justify;
	position:relative;
	width:380px;
	margin-left:487px;
	color:#F5F5DC;
}

p#p1 {
	text-align:justify;
	width:750px;
	margin-left:137px;
}

p#p2 {
	text-align:justify;
	width:750px;
	margin-left:137px;
	margin-top:30px;
}

/*
positionnement mise a jour accueil
*/
div#maj {
	color:#99CCFF;
	width:272px;
	margin:40px 0 20px 0;
	margin-left:376px;
}

/*
positionnement footer
*/

div#footer {
	padding-top: 27px;
	width:460px;
	text-align:center;
	margin-left:282px;
	color: #F5F5DC;
}
p#lien {
	padding:20px 0 20px 0;
}

/*
positionnement texte a propos
*/

div#liste {
	width:380px;
	margin-left: 137px;
	
}

ul li#actu {
	margin-left: 137px;
	text-decoration:underline;
	padding-bottom:20px;
	padding-top:0px;
}

p#actu {
	text-align:justify;
	width:750px;
	margin-left: 137px;
	
}

ul li {
	text-decoration:underline;
	padding-bottom:20px;
	padding-top:30px;
}
